<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje SubGr="Sifra_Art" PodrediPo="Sifra_Art, Sifra_Sur" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="N" />
	<Red ImeId="Sifra_Art" Naslov="[if.artikal" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
    <Red ImeId="ImeArt" Naslov="Artikal" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
    <Red ImeId="Sifra_Boja" Naslov="[if. boja" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="ImeBoja" Naslov="Boja" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Sifra_Sur" Naslov="[if.sur." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="ImeSur" Naslov="Surovina" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Boja_Sur" Naslov="[if. boja. sur." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="ImeBojaSur" Naslov="Boja na surovina" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
<Red ImeId="Kolic" Naslov="Koli`ina" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
